
.single-project .header-page-section {
    background-color: #2c2c2c;
    padding-bottom: 126px;
    padding-top: 20px;
}

.header-page-section .header-wrapper .titlePage {
    display: inline-block;
    vertical-align: bottom;
    padding-bottom: 0;
}

.header-page-section .header-wrapper .titlePage h1 {
    margin: 0;
}

.header-page-section .header-wrapper .social {
    display: inline-block;
    vertical-align: super;
    text-align: right;
    float: right;
    margin-top: 45px;
}
.header-page-section .header-wrapper .social .group-icon-social .fa,
.header-page-section .header-wrapper .social .text-share {
    color: #ff8200;
}
.header-page-section .header-wrapper .social .text-share {
    color: #ff8200;
    font-family: "Helvetica Neue Bold",sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
}
.header-page-section .header-wrapper .social i.fa{
    font-size: 21px;
    padding-left: 16px;
}
.header-page-section .header-wrapper .social .group-icon-social {
    display: inline-block;
}

.description-project-section {
    margin-top: -100px;
}

.description-project-section > .container {
    position: relative;
}

.description-project-section .gallery-wrapper [class*='col'] {
    padding: 0;
}

.description-project-section .description-project-wrapper {
    position: absolute;
    left: 15px;
    right: 15px;
}

.description-project-section .description-text {
    padding: 0;
    line-height: 32px;
    font-family: 'Helvetica Neue Medium';
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: -15px;
}

.description-project-section .store-address {
    padding: 16px 0 20px 0;
    font-size: 12px;
    color: #ff8200;
    font-family: 'Helvetica Neue Bold';
    font-weight: normal;
    line-height: 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.description-project-section .list-auth {
    margin-bottom: 24px;
    height: 48px;
}

.description-project-section .list-auth .point {
    display: inline-block;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

.description-project-section .list-auth .point:not(:last-child) {
    margin-right: 24px;
}

.description-project-section .list-feature-project .item:not(:last-child) {
    margin-bottom: 32px;
}

.description-project-section .list-feature-project .item .item-title {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.description-project-section .list-feature-project .item .item-title .text {
    color: #ff8200;
    font-size: 16px;
    line-height: 32px;
    font-family: 'Helvetica Neue Bold';
    font-weight: normal;
}

.description-project-section .list-feature-project .item .item-title .fa {
    width: 16px;
    height: 16px;
    background-color: #e0e0e0;
    color: #c2c2c2;
    border-radius: 50%;
    text-align: right;
    position: absolute;
    right: 15px;
    cursor: pointer;
}

.description-project-section .list-feature-project .item .item-title .fa:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 10px;
}

.description-project-section .list-feature-project .item .content {
    line-height: 24px;
    font-size: 12px;
    font-family: 'Helvetica Neue Medium';
    font-weight: normal;
    display: none;
}
.description-project-section .list-feature-project .item:first-child .content{
    display: block;
}
.description-project-section .gallery-wrapper .gallery-slider .image {
    padding-bottom: 48.88%;
    height: 0;
    overflow: hidden;
    background-color: #f3f5f0;
}
@media only screen and (max-width: 999px) and (min-width: 992px){
    .description-project-section .description-project-wrapper > .row{
        margin: auto;
    }
}
@media only screen and (min-width: 992px){
    .description-project-section .gallery-wrapper .gallery-slider .image{
        max-height: 560px;
        height: 100%;
    }
    .description-project-section .gallery-wrapper .gallery-slider .image img{
        min-height: 560px;
        width: 100%;
        /*height: 560px;*/
    }
}
@media only screen and (max-width: 991px){
    .description-project-section .description-project-wrapper{
        position: relative;
        margin-bottom: 50px;
        left: 0;
    }
}
@media only screen and (max-width: 479px){
    .header-page-section .header-wrapper .social{
        display: block;
        right: auto;
        text-align: left;
        float: none;
        position: relative;
        left: auto;
        margin-top: 22px;
    }
}
.description-project-section .gallery-wrapper .group-button {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-end;
    position: relative;
    margin-top: -30px;
}

.description-project-section .gallery-wrapper .group-button .btn {
    border: none;
    outline: none;
    background-color: #ff8200;
    text-shadow: none;
    background-image: none;
    border-radius: 0;
    width: 60px;
    height: 60px;
}

.description-project-section .gallery-wrapper .group-button .btn:active,
.description-project-section .gallery-wrapper .group-button .btn:focus,
.description-project-section .gallery-wrapper .group-button .btn:visited {
    border: none;
    outline: none;
}

.description-project-section .gallery-wrapper .group-button .btn .caret {
    border-color: transparent;
    border-top-color: #ffffff;
    border-width: 8px;
}

.description-project-section .gallery-wrapper .group-button .btn-prev .caret {
    transform: rotate(90deg);
}

.description-project-section .gallery-wrapper .group-button .btn-next .caret {
    transform: rotate(-90deg);
}

@media (min-width: 768px) {
    .single-project .product > .container-fluid {
        padding-left: calc((100% - 750px + 30px)/2);
    }
}

@media (min-width: 992px) {
    .single-project .product > .container-fluid {
        padding-left: calc((100% - 970px + 30px)/2);
    }
}

@media (min-width: 1200px) {
    .single-project .product > .container-fluid {
        padding-left: calc((100% - 1170px + 30px)/2);
    }
}

.single-project .testimonialSection {
    margin-bottom: 0;
}

.single-project .product {
    padding: 60px 0;
    position: relative;
}

.single-project .product:after {
    content: "";
    width: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: #f8f8f8;
    z-index: -1;
}

.single-project .product .list-product-slider .slick-slide,
.single-product .product .list-product-slider .slick-slide{
    height: auto;
    width: 290px !important;
    padding:20px;
}

.single-project .product .list-product-slider .slick-slider .slick-list,
.single-product .product .list-product-slider .slick-slider .slick-list{
    padding-right: 50px;
}

.single-project .product .list-product-slider .slick-slide:focus,
.single-project .product .list-product-slider .slick-slide:active,
.single-project .product .list-product-slider .slick-slide:visited,
.single-project .product .list-product-slider .contentItem:focus,
.single-project .product .list-product-slider .contentItem:active,
.single-project .product .list-product-slider .contentItem:visited,
.single-project .product .list-product-slider .contentItem .image a:focus,
.single-project .product .list-product-slider .contentItem .image a:active,
.single-project .product .list-product-slider .contentItem .image a:visited {
    outline: none;
    border: none;
}
.single-product .product .list-product-slider .slick-slide:focus,
.single-product .product .list-product-slider .slick-slide:active,
.single-product .product .list-product-slider .slick-slide:visited,
.single-product .product .list-product-slider .contentItem:focus,
.single-product .product .list-product-slider .contentItem:active,
.single-product .product .list-product-slider .contentItem:visited,
.single-product .product .list-product-slider .contentItem .image a:focus,
.single-product .product .list-product-slider .contentItem .image a:active,
.single-product .product .list-product-slider .contentItem .image a:visited {
    outline: none;
    border: none;
}